JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AndroidDocument.h File Reference

## Classes
class | AndroidDocumentInfo
| Some information about a document. More...
class | AndroidDocumentPermission
| Represents a permission granted to an application to read and/or write to a particular document or tree. More...
class | AndroidDocument
| Provides access to a document on Android devices. More...
class | AndroidDocumentIterator
| An iterator that visits child documents in a directory. More...